<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
    <title>5-Danh muc mua san pham-E-COACHING Website</title>
    <link rel="stylesheet" href="scss/libs/fontawesome-pro-5.0.13/css/all.css">
    <link rel="stylesheet" href="scss/libs/swiper/swiper.min.css">
    <link rel="stylesheet" href="scss/main.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap" rel="stylesheet">
</head>

<body>
    <header class="header header-bg">
        <nav class="navbar navbar-expand-lg container">
            <a class="navbar-brand" href="#">
                <img src="images/logo.png" alt="" width="" height="" class="d-none d-lg-inline-block logo-white">
                <img src="images/logo-2.png" alt="" width="" height="" class="logo-color">
                <img src="images/logo-mobile.png" alt="" width="" height="" class="d-inline-block d-lg-none">
            </a>

            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup"
                aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                <i class="far fa-list-ul"></i>
            </button>

            <div class="collapse navbar-collapse header-menu mt-3 mt-lg-0" id="navbarNavAltMarkup">
                <div class="nav-item dropdown header-dropdown">
                    <a class="btn btn-primary dropdown-toggle" href="#" id="navbarDropdown" role="button"
                        data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Danh mục
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="#">Trang chủ</a>
                        <a class="dropdown-item" href="#">Dịch vụ</a>
                        <a class="dropdown-item" href="#">Khóa huấn luyện</a>
                        <a class="dropdown-item" href="#">Đội ngũ</a>
                    </div>
                </div>

                <form class="form-inline header-right">
                    <div class="form-group header-search">
                        <div class="search-btn">
                            <i class="far fa-search"></i>
                        </div>
                        <input class="form-control" type="search" placeholder="Search" aria-label="Search">
                    </div>
                    <a href="#" class="header-noti"><i class="fas fa-bell"></i></a>
                    <a href="#" class="header-cart"><i class="fas fa-shopping-cart"></i></a>
                    <a href="#" class="header-user"><i class="fas fa-user-circle"></i></a>
                </form>
            </div>
        </nav>
    </header>
    <!--end header-->

    <div class="main-page">
        <div class="product-top-box">
            <div class="container">
                <div class="product-breadcrumb">
                    <nav aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="#">Trang chủ</a></li>
                            <li class="breadcrumb-item"><a href="#">Giải pháp</a></li>
                            <li class="breadcrumb-item active" aria-current="page">Chiến lược nguồn vốn Doanh nghiệp</li>
                        </ol>
                    </nav>
                </div>

                <div class="product-top-main">
                    <div class="product-top-left">
                        <div class="product-box">
                            <a class="btn-sale" href="#">Coaching 1h</a>
                            <h4 class="product-box-title font-weight-bold text-primary">Coaching huy động vốn hạn mức tín dụng</h4>

                            <div class="row flex-md-row-reverse">
                                <div class="col-xl-6">
                                    <div class="solution-suggest-images">
                                        <img src="images/img-39.png" alt="" width="" height="">
                                        <span class="solution-suggest-icon"><i class="fab fa-youtube"></i></span>
                                    </div>
                                </div>
                                <div class="col-xl-6">
                                    <div class="product-info mt-3 mt-xl-0">
                                        <p class="product-info-item">
                                            <i class="far fa-user-check text-note"></i>
                                            <span class="text-secondary">Nguyễn Tú Anh</span>
                                        </p>
                                        <p class="product-info-item">
                                            <i class="far fa-user-plus text-note"></i>
                                            <span class="text-secondary">300 học viên</span>
                                        </p>
                                        <p class="product-info-item">
                                            <i class="far fa-exclamation-triangle text-note"></i>
                                            <span class="text-secondary">18h00 - 18/10/2021</span>
                                        </p>
                                        <div class="star-box">
                                            <i class="fas fa-star"></i>
                                            <i class="fas fa-star"></i>
                                            <i class="fas fa-star"></i>
                                            <i class="fas fa-star"></i>
                                            <i class="fas fa-star-half-alt"></i>
                                            <span class="star-number">(1.2K)</span>
                                        </div>
                                    </div>
                                    <h5 class="product-info-title fs-16 mb-0">Coaching huy động vốn hạn mức tín dụng là gì?</h5>
                                    <p class="product-info-txt">Coaching huy động vốn hạn mức tín dụng là giải pháp huấn luyện nhằm giúp doanh nghiệp gia tăng nguồn vốn ngắn hạn,…</p>
                                    <a class="btn btn-primary" href="#">Xem thêm</a>
                                </div>
                            </div>
                        </div>

                        <div class="product-top-solution default-box">
                            <div class="row">
                                <div class="col-sm-6">
                                    <div class="solution-text images-inline">
                                        <div class="images item-center">
                                            <img src="images/icons/icon-1.png" alt="" width="" height="">
                                        </div>
                                        <h5 class="fw-500 content">
                                            Giải pháp theo lĩnh vực:
                                            <span class="text-secondary font-weight-bold d-block">Seeding</span>
                                        </h5>
                                    </div>
                                </div>

                                <div class="col-sm-6">
                                    <div class="solution-text images-inline mt-3 mt-sm-0">
                                        <div class="images item-center">
                                            <img src="images/icons/icon-2.png" alt="" width="" height="">
                                        </div>
                                        <h5 class="fw-500 content">
                                            Giải pháp theo giai đoạn:
                                            <span class="text-secondary font-weight-bold d-block">Vốn Doanh nghiệp</span>
                                        </h5>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="product-top-right">
                        <div class="product-box">
                            <div class="product-sale">
                                <p class="text-note mb-0 product-sale-old">45.000.000 đ</p>
                                <p class="btn-sale mb-0">Giảm 40%</p>
                            </div>
                            <p class="text-primary mb-0 h1 product-price-lg">35.000.000 đ</p>

                            <div class="product-info-item mb-3">
                                <i class="far fa-stopwatch text-note"></i>
                                <span class="text-secondary">Còn 20 giờ với mức giá này</span>
                            </div>

                            <a class="btn btn-secondary w-100 btn-md-1" href="#">Xem chi tiết giải pháp</a>

                            <div class="product-info-item mb-3">
                                <i class="far fa-exclamation-triangle text-note"></i>
                                <span class="text-secondary">15 ngày hoàn tiền nếu không hài lòng</span>
                            </div>
                            <div class="row product-btn-group">
                                <div class="col-md-5">
                                    <a class="btn btn-primary w-100 btn-md-1" href="#">Mua ngay</a>
                                    <a class="btn btn-outline-primary w-100 btn-md-1" href="#">Yêu thích</a>
                                </div>
                                <div class="col-md-7">
                                    <a class="btn btn-outline-primary w-100 btn-md-1" href="#">Tặng giải pháp</a>
                                    <a class="btn btn-outline-primary w-100 btn-md-1" href="#">Chia sẻ</a>
                                </div>
                            </div>
                            <div class="product-info-item mb-3">
                                <i class="far fa-exclamation-triangle text-note"></i>
                                <span class="text-secondary">Khuyến mãi có hạn giảm thêm 15% cho nhóm học 5 người trở lên.</span>
                            </div>
                            <a class="btn btn-primary w-100 mb-0 btn-md-1" href="#">Đăng ký mua theo nhóm</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!--product-top-box-->

        <div class="product-list-box bg-green-300">
            <div class="container">
                <div class="product-list-main">
                    <div class="product-list-left">
                        <div class="default-box">
                            <h2 class="title-heading product-list-title text-primary">Giải pháp gợi ý</h2>

                            <div class="row product-list">
                                <div class="col-xl-3 col-md-4 col-sm-6">
                                    <div class="product-item">
                                        <a href="#" class="product-images">
                                            <img src="images/img-28.png" alt="" width="" height="">
                                        </a>
                                        <div class="product-content">
                                            <h6 class="product-title mb-2">
                                                <a href="#" class="product-link text-body">Corporate Management Senior Manager</a>
                                            </h6>
                                            <p class="product-note mb-0">Giá gợi ý</p>
                                            <p class="text-primary product-price mb-0 font-weight-bold">10.000.000đ</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-xl-3 col-md-4 col-sm-6">
                                    <div class="product-item">
                                        <a href="#" class="product-images">
                                            <img src="images/img-28.png" alt="" width="" height="">
                                        </a>
                                        <div class="product-content">
                                            <h6 class="product-title mb-2">
                                                <a href="#" class="product-link text-body">Corporate Management Senior Manager</a>
                                            </h6>
                                            <p class="product-note mb-0">Giá gợi ý</p>
                                            <p class="text-primary product-price mb-0 font-weight-bold">10.000.000đ</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-xl-3 col-md-4 col-sm-6">
                                    <div class="product-item">
                                        <a href="#" class="product-images">
                                            <img src="images/img-28.png" alt="" width="" height="">
                                        </a>
                                        <div class="product-content">
                                            <h6 class="product-title mb-2">
                                                <a href="#" class="product-link text-body">Corporate Management Senior Manager</a>
                                            </h6>
                                            <p class="product-note mb-0">Giá gợi ý</p>
                                            <p class="text-primary product-price mb-0 font-weight-bold">10.000.000đ</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-xl-3 col-md-4 col-sm-6">
                                    <div class="product-item">
                                        <a href="#" class="product-images">
                                            <img src="images/img-28.png" alt="" width="" height="">
                                        </a>
                                        <div class="product-content">
                                            <h6 class="product-title mb-2">
                                                <a href="#" class="product-link text-body">Corporate Management Senior Manager</a>
                                            </h6>
                                            <p class="product-note mb-0">Giá gợi ý</p>
                                            <p class="text-primary product-price mb-0 font-weight-bold">10.000.000đ</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-xl-3 col-md-4 col-sm-6">
                                    <div class="product-item">
                                        <a href="#" class="product-images">
                                            <img src="images/img-28.png" alt="" width="" height="">
                                        </a>
                                        <div class="product-content">
                                            <h6 class="product-title mb-2">
                                                <a href="#" class="product-link text-body">Corporate Management Senior Manager</a>
                                            </h6>
                                            <p class="product-note mb-0">Giá gợi ý</p>
                                            <p class="text-primary product-price mb-0 font-weight-bold">10.000.000đ</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-xl-3 col-md-4 col-sm-6">
                                    <div class="product-item">
                                        <a href="#" class="product-images">
                                            <img src="images/img-28.png" alt="" width="" height="">
                                        </a>
                                        <div class="product-content">
                                            <h6 class="product-title mb-2">
                                                <a href="#" class="product-link text-body">Corporate Management Senior Manager</a>
                                            </h6>
                                            <p class="product-note mb-0">Giá gợi ý</p>
                                            <p class="text-primary product-price mb-0 font-weight-bold">10.000.000đ</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-xl-3 col-md-4 col-sm-6">
                                    <div class="product-item">
                                        <a href="#" class="product-images">
                                            <img src="images/img-28.png" alt="" width="" height="">
                                        </a>
                                        <div class="product-content">
                                            <h6 class="product-title mb-2">
                                                <a href="#" class="product-link text-body">Corporate Management Senior Manager</a>
                                            </h6>
                                            <p class="product-note mb-0">Giá gợi ý</p>
                                            <p class="text-primary product-price mb-0 font-weight-bold">10.000.000đ</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-xl-3 col-md-4 col-sm-6">
                                    <div class="product-item">
                                        <a href="#" class="product-images">
                                            <img src="images/img-28.png" alt="" width="" height="">
                                        </a>
                                        <div class="product-content">
                                            <h6 class="product-title mb-2">
                                                <a href="#" class="product-link text-body">Corporate Management Senior Manager</a>
                                            </h6>
                                            <p class="product-note mb-0">Giá gợi ý</p>
                                            <p class="text-primary product-price mb-0 font-weight-bold">10.000.000đ</p>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <nav aria-label="Page navigation example" class="product-list-pagination text-center">
                                <ul class="pagination">
                                    <li class="page-item">
                                        <a class="page-link" href="#" aria-label="Previous">
                                            <span aria-hidden="true"><i class="fas fa-chevron-left"></i></span>
                                        </a>
                                    </li>
                                    <li class="page-item"><a class="page-link" href="#">1</a></li>
                                    <li class="page-item"><a class="page-link" href="#">2</a></li>
                                    <li class="page-item"><a class="page-link" href="#">...</a></li>
                                    <li class="page-item"><a class="page-link" href="#">5</a></li>
                                    <li class="page-item">
                                        <a class="page-link" href="#" aria-label="Next">
                                            <span aria-hidden="true"><i class="fas fa-chevron-right"></i></span>
                                        </a>
                                    </li>
                                </ul>
                            </nav>
                        </div>

                    </div>

                    <div class="product-list-right">
                        <div class="default-box product-category">
                            <h5 class="text-primary product-category-title">Tất cả Danh mục</h5>
                            <h5 class="product-category-heading fw-500">Lộ trình phát triển</h5>
                            <ul class="product-category-list">
                                <li class="product-category-item">
                                    <a class="product-category-link" href="">1. Seeding</a>
                                </li>
                                <li class="product-category-item">
                                    <a class="product-category-link" href="">2. Set up</a>
                                </li>
                                <li class="product-category-item">
                                    <a class="product-category-link" href="">3. Start up</a>
                                </li>
                                <li class="product-category-item">
                                    <a class="product-category-link" href="">4. Grow up</a>
                                </li>
                                <li class="product-category-item">
                                    <a class="product-category-link" href="">5. Power up</a>
                                </li>
                                <li class="product-category-item">
                                    <a class="product-category-link" href="">6. Freedom</a>
                                </li>
                            </ul>
                        </div>

                        <div class="product-ad">
                            <img src="images/img-40.png" alt="" width="" height="" class="w-100">
                            <h4 class="product-ad-content">
                                <a class="text-white" href="">
                                    Voucher giảm giá cho khóa học đăng ký mới
                                </a>
                            </h4>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!--product-list-box-->

        <div class="solution-foryou-box bg-green-300">
            <div class="container">
                <div class="title-box">
                    <h2 class="title-heading mb-0 text-primary">Giải pháp dành cho bạn</h2>
                </div>
                <div class="solution-foryou-slide slide-5 position-relative">
                    <div class="swiper-container">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide slider-item">
                                <div class="solution-foryou-images">
                                    <img class="" src="images/img-7.png" width="" height="">
                                </div>
                                <div class="solution-foryou-info text-center fw-700">
                                    <h5 class="solution-foryou-info-name mb-0">
                                        <a class="text-white" href="#">
                                            Nguyễn Tú Anh
                                        </a>
                                    </h5>
                                    <p class="solution-foryou-info-text mb-0">Project Managenment Institure (PMI)</p>
                                </div>
                            </div>

                            <div class="swiper-slide slider-item">
                                <div class="solution-foryou-images">
                                    <img class="" src="images/img-9.png" width="" height="">
                                </div>
                                <div class="solution-foryou-info text-center fw-700">
                                    <h5 class="solution-foryou-info-name mb-0">
                                        <a class="text-white" href="#">
                                            Trần Thanh Lan
                                        </a>
                                    </h5>
                                    <p class="solution-foryou-info-text mb-0">Project Managenment Institure (PMI)</p>
                                </div>
                            </div>

                            <div class="swiper-slide slider-item">
                                <div class="solution-foryou-images">
                                    <img class="" src="images/img-10.png" width="" height="">
                                </div>
                                <div class="solution-foryou-info text-center fw-700">
                                    <h5 class="solution-foryou-info-name mb-0">
                                        <a class="text-white" href="#">
                                            Trần Thanh Lan
                                        </a>
                                    </h5>
                                    <p class="solution-foryou-info-text mb-0">Project Managenment Institure (PMI)</p>
                                </div>
                            </div>

                            <div class="swiper-slide slider-item">
                                <div class="solution-foryou-images">
                                    <img class="" src="images/img-11.png" width="" height="">
                                </div>

                                <div class="solution-foryou-info text-center fw-700">
                                    <h5 class="solution-foryou-info-name mb-0">
                                        <a class="text-white" href="#">
                                            Trần Thanh Lan
                                        </a>
                                    </h5>
                                    <p class="solution-foryou-info-text mb-0">Project Managenment Institure (PMI)</p>
                                </div>
                            </div>

                            <div class="swiper-slide slider-item">
                                <div class="solution-foryou-images">
                                    <img class="" src="images/img-8.png" width="" height="">
                                </div>

                                <div class="solution-foryou-info text-center fw-700">
                                    <h5 class="solution-foryou-info-name mb-0">
                                        <a class="text-white" href="#">
                                            Trần Thanh Lan
                                        </a>
                                    </h5>
                                    <p class="solution-foryou-info-text mb-0">Project Managenment Institure (PMI)</p>
                                </div>
                            </div>

                            <div class="swiper-slide slider-item">
                                <div class="solution-foryou-images">
                                    <img class="" src="images/img-7.png" width="" height="">
                                </div>

                                <div class="solution-foryou-info text-center fw-700">
                                    <h5 class="solution-foryou-info-name mb-0">
                                        <a class="text-white" href="#">
                                            Nguyễn Tú Anh
                                        </a>
                                    </h5>
                                    <p class="solution-foryou-info-text mb-0">Project Managenment Institure (PMI)</p>
                                </div>
                            </div>

                            <div class="swiper-slide slider-item">
                                <div class="solution-foryou-images">
                                    <img class="" src="images/img-9.png" width="" height="">
                                </div>

                                <div class="solution-foryou-info text-center fw-700">
                                    <h5 class="solution-foryou-info-name mb-0">
                                        <a class="text-white" href="#">
                                            Trần Thanh Lan
                                        </a>
                                    </h5>
                                    <p class="solution-foryou-info-text mb-0">Project Managenment Institure (PMI)</p>
                                </div>
                            </div>

                            <div class="swiper-slide slider-item">
                                <div class="solution-foryou-images">
                                    <img class="" src="images/img-10.png" width="" height="">
                                </div>
                                <div class="solution-foryou-info text-center fw-700">
                                    <h5 class="solution-foryou-info-name mb-0">
                                        <a class="text-white" href="#">
                                            Trần Thanh Lan
                                        </a>
                                    </h5>
                                    <p class="solution-foryou-info-text mb-0">Project Managenment Institure (PMI)</p>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="swiper-button-prev"></div>
                    <div class="swiper-button-next"></div>
                </div>
            </div>
        </div>
        <!--solution-foryou-box-->

        <div class="slider-introduce-box">
            <div class="container">
                <div class="slider-introduce-main slide-1 position-relative">
                    <div class="swiper-container">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide slider-item">
                                <div class="row flex-sm-row-reverse">
                                    <div class="col-sm-6 col-lg-5 slider-introduce-images text-center text-sm-right">
                                        <img src="images/img-17.png" alt="" width="" height="">
                                    </div>
                                    <div class="col-sm-6 col-lg-7 slider-introduce-detail slider-introduce-detail-lg mt-4 mt-sm-0 text-white">
                                        <h2 class="slider-introduce-title slider-introduce-title-lg mb-0">Giảm 20%</h2>
                                        <h4 class="mb-3">Khi thanh toán trong ngày hôm nay</h4>
                                        <p class="slider-introduce-txt h5 font-weight-normal mb-4">Tiện ích phần mềm thông minh E-COACHING sẵn sàng trên các nền tảng di động phổ biến. Tất cả các nhu cầu đã được gói gọn trong một công cụ để giúp cuộc sống của bạn thuận tiện nhất.</p>
                                        <a href="#" class="btn btn-white slider-introduce-btn font-weight-bold">Thanh toán ngay</a>
                                    </div>
                                </div>
                            </div>

                            <div class="swiper-slide slider-item">
                                <div class="row flex-sm-row-reverse">
                                    <div class="col-sm-6 col-lg-5 slider-introduce-images text-center text-sm-right">
                                        <img src="images/img-17.png" alt="" width="" height="">
                                    </div>
                                    <div class="col-sm-6 col-lg-7 slider-introduce-detail slider-introduce-detail-lg mt-4 mt-sm-0 text-white">
                                        <h2 class="slider-introduce-title slider-introduce-title-lg mb-0">Giảm 20%</h2>
                                        <h4 class="mb-3">Khi thanh toán trong ngày hôm nay</h4>
                                        <p class="slider-introduce-txt h5 font-weight-normal mb-4">Tiện ích phần mềm thông minh E-COACHING sẵn sàng trên các nền tảng di động phổ biến. Tất cả các nhu cầu đã được gói gọn trong một công cụ để giúp cuộc sống của bạn thuận tiện nhất.</p>
                                        <a href="#" class="btn btn-white slider-introduce-btn font-weight-bold">Thanh toán ngay</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="swiper-button-prev"></div>
                    <div class="swiper-button-next"></div>
                </div>
            </div>
        </div>
        <!--slide-box-->
    </div>
    <!--main-page-->

    <footer>
        <div class="container">
            <div class="row">
                <div class="col-md-5">
                    <a class="footer-logo" href="#">
                        <img src="images/logo.png" alt="" width="" height="">
                    </a>
                    <p class="footer-text-color">Ecoaching tự hào là đơn vị dẫn đầu trong lĩnh vực cung cấp các khóa đào
                        tạo/khoá huấn luyện ngắn hạn dành riêng cho doanh nghiệp, đặc biệt về huy động vốn và quản trị
                        tài chính, nhân sự. Chúng tôi không chỉ dừng lại ở đào tạo, mà luôn hướng tới việc hiện thực hóa
                        khát vọng “Xây dựng thành phố thông minh cho doanh nghiệp SMEs”.</p>
                </div>
                <div class="col-md-7">
                    <div class="row footer-right">
                        <div class="col-md-4 col-6">
                            <h6 class="footer-title">TÀI KHOẢN CỦA TÔI</h6>
                            <ul class="footer-list">
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Đăng nhập</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Giỏ hàng</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Danh sách yêu thích</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">FAQ</a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-md-4 col-6">
                            <h6 class="footer-title">THÔNG TIN</h6>
                            <ul class="footer-list">
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Giới thiệu</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Chính sách bảo mật</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Tìm kiếm nâng cao</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Liên hệ</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Đăng ký nhận bản tin</a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-md-4 col-6">
                            <h6 class="footer-title">DỊCH VỤ</h6>
                            <ul class="footer-list">
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Dịch vụ khách hàng</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Điều khoản dịch vụ</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Thanh toán an toàn</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Hỗ trợ</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Điều khoản sử dụng</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row align-items-end">
                <div class="col-md-5">
                    <div class="footer-bottom-left footer-text-color">
                        <h6 class="footer-title">Công ty TNHH Verco Consultant</h6>
                        <p class="mb-0">Tầng 3, Kim Nam Group 562 Nguyễn Văn Cừ, P. Gia Thuỵ, Long Biên, Hà Nội</p>
                        <p class="mb-0">Điện thoại: 084 8766 166 - Email: support@vercon.vn</p>
                        <p class="footer-text-license">Copyright © E-COACHING 2021. All Rights Reserved</p>
                    </div>
                </div>
                <div class="col-md-7 position-relative">
                    <div class="row footer-bottom-right align-items-end">
                        <a class="footer-status" href="#">
                            <img class="" src="images/img-1.png">
                        </a>
                        <div class="col-lg-6 footer-download mb-4 mb-lg-0">
                            <p class="footer-text-color">Tải E-COACHING tại</p>
                            <div class="">
                                <a class="footer-download-link" href="#">
                                    <img src="images/img-2.png" alt="" width="" height="">
                                </a>
                                <a class="" href="#">
                                    <img src="images/img-3.png" alt="" width="" height="">
                                </a>
                            </div>
                        </div>
                        <div class="col-md-3 col-6">
                            <ul class="footer-share share-list">
                                <li class="share-item">
                                    <a class="share-link" href="#"><img src="images/img-4.png"></a>
                                </li>
                                <li class="share-item">
                                    <a class="share-link" href="#"><i class="fab fa-instagram"></i></a>
                                </li>
                                <li class="share-item">
                                    <a class="share-link" href="#"><i class="fab fa-facebook-f"></i></a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-md-3 col-6">
                            <ul class="footer-share share-list">
                                <li class="share-item">
                                    <a class="share-link" href="#"><img src="images/img-5.png" alt="" width=""
                                            height=""></a>
                                </li>
                                <li class="share-item">
                                    <a class="share-link" href="#"><img src="images/img-6.png" alt="" width=""
                                            height=""></a>
                                </li>
                                <li class="share-item">
                                    <a class="share-link" href="#">
                                        <img src="images/icons/icon-paypal.png" alt="" width="" height="">
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!--footer-->
</body>
<script src="js/jquery-2.1.1.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="scss/libs/swiper/swiper-bundle.min.js"></script>
<script src="js/javascript.js"></script>

</html>